
BornAgain - Feature #390

Refactoring # 370 (Resolved): Remove unnecessary code duplication introduced during implementation of polarization

Make implementations of interference functions transparent to whether coefficients are matrix- or

scalar-valued

04 Sep 2013 11:29 - herck

Status: Resolved Start date: 04 Sep 2013

Priority: Normal Due date:  

Assignee: herck % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Sprint 16   

Description

History

#1 - 04 Sep 2013 11:29 - herck

- Assignee deleted (herck)

#2 - 06 Sep 2013 16:20 - herck

- Assignee set to herck

#3 - 25 Sep 2013 17:04 - herck

- Status changed from Sprint to Resolved
